
Foreman - Bug #11727

"User|Mail enabled" missing user friendly text

09/08/2015 10:06 AM - Shimon Shtein

Status: Closed   

Priority: Normal   

Assignee: Shimon Shtein   

Category: Internationalization   

Target version: 1.9.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2688

  

Description

Should be "Email enabled"

Related issues:

Related to Foreman - Bug #8525: Update Mail to Email in User Settings Closed 11/27/2014

Associated revisions

Revision 1d7d78a0 - 09/08/2015 01:18 PM - Shimon Shtein

Fixes #11727 - Added proper human readable description to User#mail_enabled field

Revision 5742c9ee - 09/09/2015 11:13 AM - Shimon Shtein

Fixes #11727 - Added proper human readable description to User#mail_enabled field

(cherry picked from commit 1d7d78a045d907338f253b683e91225fa2068b6a)

History

#1 - 09/08/2015 10:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2688 added

- Pull request deleted ()

#2 - 09/08/2015 10:38 AM - Dominic Cleal

- Related to Bug #8525: Update Mail to Email in User Settings added

#3 - 09/08/2015 02:02 PM - Shimon Shtein

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1d7d78a045d907338f253b683e91225fa2068b6a.

#4 - 09/09/2015 03:04 AM - Dominic Cleal

- Category set to Internationalization

- translation missing: en.field_release set to 72
